IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GENELSKOR' AND SYSOBJECTS.name = 'HYATISAGRI')
ALTER TABLE dbo.[HYATISAGRI] ADD GENELSKOR  int NULL
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GENELSKORYDYB' AND SYSOBJECTS.name = 'HYATISAGRI')
ALTER TABLE dbo.[HYATISAGRI] ADD GENELSKORYDYB  int NULL
go


